 <HELPXML>
	<DATAMANAGER>MCOURSEGROUPHELP</DATAMANAGER>
	<SHOWN>
		<COL>MCOURSEGROUP.CRSGID</COL>		
		<COL>MCOURSEGROUP.TDESC</COL>	
		<COL>MCOURSEGROUP.EDESC</COL>			
		<COL>MCOURSEGROUP.SHORTNAME</COL>			
		<COL>MCOURSEGROUP.SHORTENAME</COL>			
	</SHOWN>
	<ORDER>
		<COL>MCOURSEGROUP.CRSGID</COL>		
		<COL>MCOURSEGROUP.TDESC</COL>	
		<COL>MCOURSEGROUP.EDESC</COL>
		<COL>MCOURSEGROUP.SHORTNAME</COL>			
		<COL>MCOURSEGROUP.SHORTENAME</COL>
	</ORDER>
	<SEARCH>
		<COL>CRSGID</COL>		
		<COL>TDESC</COL>	
		<COL>EDESC</COL>			
		<COL>SHORTNAME</COL>			
		<COL>SHORTENAME</COL>			
	</SEARCH>
	<RETURN>
		<COL>CRSGID</COL>
	</RETURN>
</HELPXML>
